# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.microprofile.openapi.apps.petstore.model.ApiResponse
Modifier and Type
Constant Field
Value
`public static final int`
`ERROR`
`1`
`public static final int`
`INFO`
`3`
`public static final int`
`OK`
`4`
`public static final int`
`TOO_BUSY`
`5`
`public static final int`
`WARNING`
`2`

org.eclipse.microprofile.openapi.tck.Groups
Modifier and Type
Constant Field
Value
`public static final String`
`BEAN_VALIDATION`
`"bean-validation"`